HU: ሀንጋሪ
HT: ሀይቲ
IN: ህንድ
HN: ሆንዱራስ
HK: 'ሆንግ ኮንግ ልዩ የአስተዳደር ክልል ቻይና'
LU: ሉክሰምበርግ
LY: ሊቢያ
LB: ሊባኖስ
LT: ሊቱዌኒያ
LI: ሊችተንስታይን
LV: ላትቪያ
LA: ላኦስ
LR: ላይቤሪያ
LS: ሌሶቶ
FM: ሚክሮኔዢያ
ML: ማሊ
MW: ማላዊ
MY: ማሌዢያ
MT: ማልታ
MV: ማልዲቭስ
MH: 'ማርሻል አይላንድ'
MQ: ማርቲኒክ
MO: 'ማካኡ ልዩ የአስተዳደር ክልል ቻይና'
CF: 'ማዕከላዊ አፍሪካ ሪፑብሊክ'
MM: ማይናማር(በርማ)
MG: ማዳጋስካር
MX: ሜክሲኮ
YT: ሜይኦቴ
EH: 'ምዕራባዊ ሳህራ'
MD: ሞልዶቫ
MU: ሞሪሸስ
MR: ሞሪቴኒያ
MA: ሞሮኮ
MC: ሞናኮ
ME: ሞንተኔግሮ
MS: ሞንትሴራት
MN: ሞንጎሊያ
MZ: ሞዛምቢክ
RU: ሩስያ
RW: ሩዋንዳ
RE: ሪዩኒየን
RO: ሮሜኒያ
SB: 'ሰሎሞን ደሴት'
MK: 'ሰሜን መቄዶንያ'
KP: 'ሰሜን ኮሪያ'
RS: ሰርብያ
SO: ሱማሌ
SR: ሱሪናም
SZ: ሱዋዚላንድ
SD: ሱዳን
LK: ሲሪላንካ
SY: ሲሪያ
SC: ሲሼልስ
SX: 'ሲንት ማርተን'
SG: ሲንጋፖር
WS: ሳሞአ
SM: 'ሳን ማሪኖ'
ST: 'ሳኦ ቶሜ እና ፕሪንሲፔ'
SA: ሳውድአረቢያ
CY: ሳይፕረስ
SL: ሴራሊዮን
SN: ሴኔጋል
SH: 'ሴንት ሄለና'
LC: 'ሴንት ሉቺያ'
MF: 'ሴንት ማርቲን'
SK: ስሎቫኪያ
SI: ስሎቬኒያ
SJ: 'ስቫልባርድ እና ጃን ማየን'
CH: ስዊዘርላንድ
SE: ስዊድን
ES: ስፔን
BL: 'ቅዱስ በርቴሎሜ'
VC: 'ቅዱስ ቪንሴንት እና ግሬናዲንስ'
KN: 'ቅዱስ ኪትስ እና ኔቪስ'
PM: 'ቅዱስ ፒዬር እና ሚኩኤሎን'
BZ: በሊዝ
BT: ቡህታን
BG: ቡልጌሪያ
BF: 'ቡርኪና ፋሶ'
BV: 'ቡቬት ደሴት'
BS: ባሃማስ
BH: ባህሬን
BB: ባርቤዶስ
BD: ባንግላዲሽ
BY: ቤላሩስ
BE: ቤልጄም
BM: ቤርሙዳ
BJ: ቤኒን
BN: ብሩኒ
BI: ብሩንዲ
BR: ብራዚል
BO: ቦሊቪያ
BA: 'ቦስኒያ እና ሄርዞጎቪኒያ'
BW: ቦትስዋና
VA: 'ቫቲካን ከተማ'
VU: ቫኑአቱ
VN: ቬትናም
VE: ቬንዙዌላ
TR: ቱርክ
TM: ቱርክሜኒስታን
TV: ቱቫሉ
TN: ቱኒዚያ
TL: 'ቲሞር ሌስቴ'
TZ: ታንዛኒያ
TH: ታይላንድ
TW: ታይዋን
TJ: ታጃኪስታን
TT: 'ትሪናዳድ እና ቶቤጎ'
TO: ቶንጋ
TK: ቶክላው
TG: ቶጐ
CL: ቺሊ
CN: ቻይና
TD: ቻድ
CZ: ቼቺያ
NU: ኒኡይ
NI: ኒካራጓ
NC: 'ኒው ካሌዶኒያ'
NZ: 'ኒው ዚላንድ'
NE: ኒጀር
NA: ናሚቢያ
NR: ናኡሩ
NG: ናይጄሪያ
NL: ኔዘርላንድ
NP: ኔፓል
'NO': ኖርዌይ
NF: 'ኖርፎልክ ደሴት'
AL: አልባኒያ
DZ: አልጄሪያ
AW: አሩባ
AM: አርሜኒያ
AR: አርጀንቲና
AG: 'አንቲጓ እና ባሩዳ'
AQ: አንታርክቲካ
AD: አንዶራ
AI: አንጉይላ
AO: አንጐላ
AU: አውስትራልያ
AZ: አዘርባጃን
IE: አየርላንድ
IM: 'አይል ኦፍ ማን'
IS: አይስላንድ
AF: አፍጋኒስታን
UY: ኡራጓይ
UZ: ኡዝቤኪስታን
IQ: ኢራቅ
IR: ኢራን
ET: ኢትዮጵያ
ID: ኢንዶኔዢያ
GQ: 'ኢኳቶሪያል ጊኒ'
EC: ኢኳዶር
SV: 'ኤል ሳልቫዶር'
ER: ኤርትራ
EE: ኤስቶኒያ
IL: እስራኤል
OM: ኦማን
AT: ኦስትሪያ
CW: ኩራሳዎ
CU: ኩባ
CK: 'ኩክ ደሴቶች'
KI: ኪሪባቲ
KG: ኪርጊስታን
CM: ካሜሩን
KH: ካምቦዲያ
CA: ካናዳ
KZ: ካዛኪስታን
KY: 'ካይማን ደሴቶች'
KE: ኬንያ
CV: 'ኬፕ ቬርዴ'
CX: 'ክሪስማስ ደሴት'
HR: ክሮኤሽያ
KW: ክዌት
CO: ኮሎምቢያ
KM: ኮሞሮስ
CR: ኮስታሪካ
CI: 'ኮት ዲቯር'
CG: 'ኮንጎ ብራዛቪል'
CD: ኮንጎ-ኪንሻሳ
CC: 'ኮኮስ(ኬሊንግ) ደሴቶች'
QA: ኳታር
HM: 'ኽርድ ደሴቶችና ማክዶናልድ ደሴቶች'
WF: 'ዋሊስ እና ፉቱና ደሴቶች'
ZW: ዚምቧቤ
ZM: ዛምቢያ
YE: የመን
MP: 'የሰሜናዊ ማሪያና ደሴቶች'
IO: 'የብሪታኒያ ህንድ ውቂያኖስ ግዛት'
AE: 'የተባበሩት ዓረብ ኤምሬትስ'
TC: 'የቱርኮችና የካኢኮስ ደሴቶች'
AX: 'የአላንድ ደሴቶች'
AS: 'የአሜሪካ ሳሞአ'
VI: 'የአሜሪካ ቨርጂን ደሴቶች'
VG: 'የእንግሊዝ ቨርጂን ደሴቶች'
BQ: 'የካሪቢያን ኔዘርላንድስ'
UM: 'የዩ ኤስ ጠረፍ ላይ ያሉ ደሴቶች'
TF: 'የፈረንሳይ ደቡባዊ ግዛቶች'
GF: 'የፈረንሳይ ጉዊአና'
PF: 'የፈረንሳይ ፖሊኔዢያ'
FO: 'የፋሮ ደሴቶች'
PS: 'የፍልስጤም ግዛት'
FK: 'የፎክላንድ ደሴቶች'
US: 'ዩናይትድ ስቴትስ'
GB: 'ዩናይትድ ኪንግደም'
UA: ዩክሬን
UG: ዩጋንዳ
SS: 'ደቡብ ሱዳን'
ZA: 'ደቡብ አፍሪካ'
KR: 'ደቡብ ኮሪያ'
GS: 'ደቡብ ጆርጂያ እና የደቡብ ሳንድዊች ደሴቶች'
DK: ዴንማርክ
DO: 'ዶመኒካን ሪፑብሊክ'
DM: ዶሚኒካ
DE: ጀርመን
JE: ጀርሲ
DJ: ጂቡቲ
GI: ጂብራልተር
JM: ጃማይካ
JP: ጃፓን
JO: ጆርዳን
GE: ጆርጂያ
GG: ጉርነሲ
GU: ጉዋም
GT: ጉዋቲማላ
GP: ጉዋደሉፕ
GY: ጉያና
GN: ጊኒ
GW: 'ጊኒ ቢሳኦ'
GM: ጋምቢያ
GA: ጋቦን
GH: ጋና
GL: ግሪንላንድ
GR: ግሪክ
GD: ግሬናዳ
EG: ግብጽ
IT: ጣሊያን
FR: ፈረንሳይ
PH: ፊሊፒንስ
FI: ፊንላንድ
FJ: ፊጂ
PN: 'ፒትካኢርን አይስላንድ'
PW: ፓላው
PY: ፓራጓይ
PA: ፓናማ
PK: ፓኪስታን
PG: 'ፓፑዋ ኒው ጊኒ'
PE: ፔሩ
PL: ፖላንድ
PT: ፖርቱጋል
PR: 'ፖርታ ሪኮ'
